<?php

require_once ('../system/funcs.php');
require_once ('../system/sys.php');
include_once ('set.php');
H (' Биллинг');


if(isset($_REQUEST['submit'])) {

$wmid = intval($_POST['WMID']);
$wmr = ($_POST['WMR']);


if(empty($wmid) and empty($wmr)) {
echo '<div class="raz"><center><b>Введите WMID и WMR!</b></center></div>';
F ();
exit();
}

DB :: $dbs -> query ("UPDATE `us` SET `wmid`='" . $wmid. "',`wmr`='" .$wmr. "' WHERE (`id`='" . $us['id'] . "')");
echo '<div class="raz">WMID и WMR упешно заполнены!</a><br><a href="http://wap-mas.ru/wmid.php"> <font color=#ff0000>Подтвердить wmid </a></font></div>';
F ();
exit;
}

echo '<div class="raz">Ваш WMID: '.$us['wmid'].'</div>';
echo '<div class="raz">Ваш WMR: '.$us['wmr'].'</div>';

 if( $us['wmid']== NULL){
echo '<div class="list1">';
echo '<form action="" method="POST" enctype="multipart/form-data">';

echo 'WMID:<br><input type="text" name="WMID"/></br>';
echo 'WMR:<br><input type="text" name="WMR"/></br>';

echo '<input type="submit" name="submit" value="Продолжить"/>';
echo '</form></div>';

}


F ();

?>